Budbux - Web - Bug #1715

Rebate Detail error on back of safari OS
09/24/2019 09:04 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/24/2019

0%
0.00 hour
0.00 hour

Description
https://prnt.sc/pa77c2

Double tapping on back button of safari shows the error in the screenshot. Please hide it.

History

#1 - 10/02/2019 05:47 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 10/02/2019 06:11 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 12/03/2019 05:36 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
